Bug 991896 - monotone: FTBFS in rawhide
monotone: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 985750
Product: Fedora
Classification: Fedora
Component: monotone (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 22:54 EDT by Dennis Gilmore
Modified: 2013-10-08 13:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:37:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:54:41 EDT
Your package monotone failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5678043

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8043/5678043/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8043/5678043/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8043/5678043/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Daniel Berrange 2013-08-27 09:10:15 EDT
The build logs have been purged, but presumably this is a duplicate of bug 985750
Comment 2 Fedora End Of Life 2013-09-16 11:02:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Thomas Moschny 2013-10-08 13:37:08 EDT

*** This bug has been marked as a duplicate of bug 985750 ***

Note You need to log in before you can comment on or make changes to this bug.